View Issue Details

IDProjectCategoryView StatusLast Update
0000066JamochaMUDUser Interfacepublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynoneSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000066: Cannot get list of /set of /def properties
DescriptionDefinitions and settings can be set and accessed by using the /set and /def commands, but cannot be listed by either using /def or /set sigularly or with a known setting.
TagsNo tags attached.

Activities

jeffnik

2004-02-01 02:13

administrator   ~0000034

The JMTFCommand class was not updated to support both AWT and Swing interfaces, and thus would fail to display output if the user was using Swing.

Issue History

Date Modified Username Field Change
2005-08-20 21:53 jeffnik Status resolved => closed
2005-09-24 21:20 jeffnik Status closed => resolved
2005-09-24 21:20 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed